[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt-users] pom for 0.5.1



H,

 

I am using libvirt from maven using a nexus proxy pointing to http://www.libvirt.org/maven2/

It downloads the jar fine but is expecting libvirt-0.5.1.pom (and …sha1). In the proxy only the jar appears. When I download and rename the pom to my local .m2 cache my build works fine. Is this a bug in the distribution of libvirt in its maven repo or is my dependency wrong somehow?

 

Kind regards,

Daan Hoogland


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]